Bug 14050 - WindowMaker-libs needs to be split
WindowMaker-libs needs to be split
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-15 17:05 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 17:05:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-15 17:05:09 EDT
I attempted to install WindowMaker-0.62.1-8.i386.rpm.  I got a failed
dependencies:
     libraster.so.2 is needed by WindowMaker

Doing a rpm -qlp on WindowMaker-libs-0.62.1-8.i386.rpm, I find that it
includes lots of stuff besides the runtime stuff needed by WindowMaker.

WindowMaker-libs needs to be split into WindowMaker-libs and
WindowMaker-libs-devel.

Gene
Comment 1 Trond Eivind Glomsrxd 2000-07-17 09:45:53 EDT
We've frozen the package list.

Note You need to log in before you can comment on or make changes to this bug.